## php-illuminate-contracts 5.7.27

=== debian/changelog ===
php-illuminate-contracts (5.7.27-1) unstable; urgency=medium

  * New upstream version.
    + Fixes incompatibilities with SQLite in Eloquent.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Fri, 22 Feb 2019 20:02:58 +0100
