=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
 Uploaders: Thorsten Glaser <tg@mirbsd.de>, Dominik George <natureshadow@debian.org>
-Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.7~)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), pkg-php-tools (>= 1.7~)
+Standards-Version: 4.4.1
 Homepage: https://github.com/illuminate/contracts
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/tdtf-team/php-illuminate-contracts.git
 Vcs-Browser: https://salsa.debian.org/tdtf-team/php-illuminate-contracts
